0.8 Packages

kafkaesque

A node client for kafka, supporting upwards of v0.8 of the Kafka protocol, including commit/offset/fetch API. Does not require zookeeper integration

1.0.1 • Published 6 years ago